#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.5
visibility:           public
id:                   citeproc-0.5-9flyZSknHwc3dnad6Pe9PX
key:                  citeproc-0.5-9flyZSknHwc3dnad6Pe9PX
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  5815047f100feac5a0d2cc1c529670c9
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.2/site-local/citeproc-0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/citeproc-0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/citeproc-0.5
hs-libraries:         HSciteproc-0.5-9flyZSknHwc3dnad6Pe9PX
depends:
    aeson-1.5.6.0-H17HvJCGBmzGJ6cV77uECz
    attoparsec-0.14.2-LyVMFpgdKldIJdmhU3guTs base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-7ypvo8hNlNXGlHgmdwHzex containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu filepath-1.4.2.1
    pandoc-types-1.22-5AHBHlL8v5o1CDzg449KO0
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-8A0xRYVLtY2A1cYJyVHryO text-1.2.5.0
    text-icu-0.7.1.0-6kflpHttRe29JjAbf9Y9W transformers-0.5.6.2
    unicode-collation-0.1.3.1-EOQ54iBESIZGgPddg5Vf9x
    uniplate-1.6.13-19BceLfkeMLEUJqdUDWQQX
    vector-0.12.3.1-3x1pAdfup7PE3zWKaw1ikC
    xml-conduit-1.9.1.1-IIDoM2QBM7l4Fqkfk8Kdui

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

